>

루트 터미널에서 다음 명령을 사용하려고했습니다 :

sudo sed -i -e 's/archive.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list
sudo apt-get update && sudo apt-get dist-upgrade

결과를 ​​찾을 수 없습니다.

그러면 추가/제거 GUI를 사용하여 설치할 Thunderbird도로드 할 수 없습니다.

Linux 명령어 텍스트 지식이 거의 없다. 이전 Ubuntu V9.xx에 Thunderbird를 어떻게 설치하고 설치할 수 있습니까?

  • 답변 # 1

    Canonical에서 제공하는 공식 우분투 저장소 버전 대신 Mozilla에서 제공하는 공식 썬더 버드 버전을 사용해보십시오. 적어도 우분투 9.04와 9.10에서는 우분투의 버전이 좋지 않고 업스트림 버전이 훨씬 좋습니다.

관련 자료

  • 이전 installation - 설치 프로그램에 복구 할 수없는 오류가 발생하여 이제 재부팅됩니다
  • 다음 compiz - Super + W 단축키를 활성화하는 런처에 커스텀 버튼을 추가 하시겠습니까?